#!/bin/sh

PREFIX=/usr/local
USER="jabber"

echo -n " jit"
case ${1:-start} in
start)
    su -f -m ${USER} -c "$PREFIX/sbin/jit -c $PREFIX/etc/jabber-icq.xml -d " ;;

stop)
    killall -SIGKILL -u ${USER} jit;
esac
